Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 14:11:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery osama aslam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama aslam Bot:  Hi Osama Aslam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284633367 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966580438794            06:03 PM, 16th Mar                     osama aslam                    ?           06:04 PM, 16th Mar                   Mohammad                   Hi Osama, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:05 PM, 16th Mar                     osama aslam                    I ordered today and money was also deducted from my account           06:05 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6284633367 ?           06:05 PM, 16th Mar                     osama aslam                    But then i got this msg           06:05 PM, 16th Mar                     osama aslam                    Sorry, Order 6284633367 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/aUbupl7OFeb           06:05 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:05 PM, 16th Mar                     osama aslam                    Yes           06:05 PM, 16th Mar                     osama aslam                    Sure           06:05 PM, 16th Mar                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6284633367) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6284633383).           06:06 PM, 16th Mar                   Mohammad                   your new order has been placed automatically           06:07 PM, 16th Mar                     osama aslam                    Why there is no msg for new order?           06:07 PM, 16th Mar                     osama aslam                    And why in application it is not showing?           06:07 PM, 16th Mar                   Mohammad                   It was auto generated           06:07 PM, 16th Mar                   Mohammad                   may be due to some technical issue           06:07 PM, 16th Mar                     osama aslam                    How can I know when to pick up from store           06:07 PM, 16th Mar                   Mohammad                   it was not sent to you on email           06:08 PM, 16th Mar                     osama aslam                    Nothing came in my mail           06:08 PM, 16th Mar                   Mohammad                   I will check and let you know           06:08 PM, 16th Mar                   Mohammad                   Please can I put you on hold so that I can check It for you ?           06:08 PM, 16th Mar                     osama aslam                    Sure           06:08 PM, 16th Mar                     osama aslam                    Ok           06:08 PM, 16th Mar                   Mohammad                   thanks           06:08 PM, 16th Mar                   Mohammad                   i will be just back           06:08 PM, 16th Mar                     osama aslam                    I got mail           06:10 PM, 16th Mar                     osama aslam                    It was in spam           06:10 PM, 16th Mar                   Mohammad                   as i can see your new order is ready for pick up           06:10 PM, 16th Mar                   Mohammad                   you can visit the store           06:10 PM, 16th Mar                   Mohammad                   for the collection           06:10 PM, 16th Mar                     osama aslam                    Its ready ?           06:10 PM, 16th Mar                     osama aslam                    Ok thanks brother           06:10 PM, 16th Mar                     osama aslam                    Take care           06:11 PM, 16th Mar                   Mohammad                   You are welcome           06:11 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257066